{
  "mMapWrite": {
    "setProg": {
      "name": "setProg",
      "description": "Qty",
      "memAddr": "406202",
      "tipoMem": "Int",
      "index": 6202,
      "size": 1
    }
  },
  "mMapRead": {
    "OreFunzFiltro1": {
      "name": "OreFunzFiltro1",
      "description": "Ore funzionamento filtro 1",
      "memAddr": "406297",
      "tipoMem": "Int",
      "index": 6297,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltro1": {
      "name": "MinFunzFiltro1",
      "description": "Minuti funzionamento filtro 1",
      "memAddr": "406301",
      "tipoMem": "Int",
      "index": 6301,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzFiltroPar1": {
      "name": "OreFunzFiltroPar1",
      "description": "Ore funzionamento filtro 1 (contatore parziale azzerabile)",
      "memAddr": "406299",
      "tipoMem": "Int",
      "index": 6299,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltroPar1": {
      "name": "MinFunzFiltroPar1",
      "description": "Minuti funzionamento filtro 1 (contatore parziale azzerabile)",
      "memAddr": "406302",
      "tipoMem": "Int",
      "index": 6302,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzFiltro2": {
      "name": "OreFunzFiltro2",
      "description": "Ore funzionamento filtro 2",
      "memAddr": "406303",
      "tipoMem": "Int",
      "index": 6303,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltro2": {
      "name": "MinFunzFiltro2",
      "description": "Minuti funzionamento filtro 2",
      "memAddr": "406307",
      "tipoMem": "Int",
      "index": 6307,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzFiltroPar2": {
      "name": "OreFunzFiltroPar2",
      "description": "Ore funzionamento filtro 1 (contatore parziale azzerabile)",
      "memAddr": "406305",
      "tipoMem": "Int",
      "index": 6305,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltroPar2": {
      "name": "MinFunzFiltroPar2",
      "description": "Minuti funzionamento filtro 1 (contatore parziale azzerabile)",
      "memAddr": "406308",
      "tipoMem": "Int",
      "index": 6308,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzAgitatori": {
      "name": "OreFunzAgitatori",
      "description": "Ore funzionamento Agitatori",
      "memAddr": "406309",
      "tipoMem": "Int",
      "index": 6309,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzAgitatori": {
      "name": "MinFunzAgitatori",
      "description": "Minuti funzionamento Agitatori",
      "memAddr": "406313",
      "tipoMem": "Int",
      "index": 6313,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzAgitatoriPar": {
      "name": "OreFunzAgitatoriPar",
      "description": "Ore funzionamento Agitatori (contatore parziale azzerabile)",
      "memAddr": "406311",
      "tipoMem": "Int",
      "index": 6311,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzAgitatoriPar": {
      "name": "MinFunzAgitatoriPar",
      "description": "Minuti funzionamento Agitatori (contatore parziale azzerabile)",
      "memAddr": "406314",
      "tipoMem": "Int",
      "index": 6314,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "DurataLavorazione": {
      "name": "DurataLavorazione",
      "description": "Durata Lavorazione",
      "memAddr": "406198",
      "tipoMem": "Int",
      "index": 6198,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h/m"
    },
    "StatoLavorazione": {
      "name": "StatoLavorazione",
      "description": "Stato Lavorazione",
      "memAddr": "406200",
      "tipoMem": "Int",
      "index": 6200,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "#"
    }
  },
  "optMemPar": {
    "EndOrdIntCond": "406198|1=1",
    //"AlarmIntCond": "406200|0=1",
    "ManualIntCond": "406198|1=3",
    //"EStopBitCond": "100040.0=1",
    "WorkIntCond": "406198|1=2,4"
  }
}